Page MenuHomePhabricator

Checkboxes for local overrides added by GlobalPrefs extension are not indented as expected with OOUI
Closed, ResolvedPublic0.5 Story Points

Description

ExampleWithout OOUIWith OOUI
1
2

Problem: The checkboxes are no longer indented with OOUI as they are previously. This makes it confusing to see which option they relate to.
Expected behavior: Checkboxes are indented with OOUI, as they are without it.

Details

Related Gerrit Patches:
mediawiki/extensions/GlobalPreferences : masterGlobalPreferences OOUI: Indent local override checkbox

Event Timeline

@Volker_E I don't see indents being used anywhere in the new UI. Is there a general aversion towards indents?

matmarex removed a subscriber: matmarex.Jul 18 2018, 9:43 PM
Mooeypoo claimed this task.Jul 19 2018, 8:50 PM
Mooeypoo set the point value for this task to 0.5.
Mooeypoo edited projects, added Community-Tech-Sprint; removed Community-Tech.

Change 446968 had a related patch set uploaded (by Mooeypoo; owner: Mooeypoo):
[mediawiki/extensions/GlobalPreferences@master] GlobalPreferences OOUI: Indent local override checkbox

https://gerrit.wikimedia.org/r/446968

Change 446968 merged by jenkins-bot:
[mediawiki/extensions/GlobalPreferences@master] GlobalPreferences OOUI: Indent local override checkbox

https://gerrit.wikimedia.org/r/446968

Niharika closed this task as Resolved.Aug 2 2018, 5:44 AM
Niharika moved this task from QA to Q1 2018-19 on the Community-Tech-Sprint board.